#emolmlt-carrusel {
  display: block;
  max-width: 709px;
}

#emolmlt-carrusel h4 {
      margin:0px;
      padding:0px;
      background-image: url(https://static.emol.cl/emol50/Fotos/2020/10/19/file_20201019154316.jpg);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: auto;
      height: 38px;
      position: relative;
}

#emolmlt-carrusel h4 a:hover,
#emolmlt-carrusel h4 a:link,
#emolmlt-carrusel h4 a:visited {
      background-color: transparent;
      position: absolute;
      top:0px;
      bottom: 0px;
      left:0px;
      right:0px;
      text-decoration: none;
}

#emolmlt-carrusel-covid {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  max-width: 709px;
  position: relative;
}

#emolmlt-carrusel-covid ol.flex-control-nav { display: none; }

#emolmlt-carrusel-covid ul.flex-direction-nav {
  list-style-type: none;
  margin:0px;
  padding:0px;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li {
  position: absolute;
  top:22px;
  top: calc(50% - 22px);
  background-color: #f4f4f4;
  color: #b2b2b2;
  width: 34px;
  line-height: 34px;
  height: 34px;
  border-radius: 80px;
  border: 1px solid #eee;
  z-index: 5;
  transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li:hover {
  color: #666;
  cursor: pointer;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li a {
  text-indent: -1000px;
  font-size: 0px;
  display: block;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li a:active,
#emolmlt-carrusel-covid ul.flex-direction-nav li a:focus {
 outline: 0;
  border: none;
  -moz-outline-style: none;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-prev {
  left:-17px;
  text-align: right;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-next {
  right:-17px;
  text-align: left;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li a:before {
  font-family: 'fontAwesome';
  font-size: 16px;
  line-height: 34px;
  color: #b2b2b2;
  padding: 0px 7px;
  text-decoration: none;
  display: block;
  position: absolute;
  text-indent: 0px;
  transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li a:hover:before {
  color: #666;
  padding: 0px 10px;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-prev a:before {
  content: '\f053';
  right:0px;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-next a:before {
  content: '\f054';
  left:0px;
}



#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-prev:hover {
  left:-10px;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-next:hover {
  right:-10px;
}

#emolmlt-carrusel-covid ol {
  list-style-type: none;
  margin:0px 0px 10px 0px;
  padding:0px;
  box-sizing: border-box;
  display: flex;
  width: 100%;
  transition: margin-left 0.3s linear;
    -webkit-transition: margin-left 0.3s linear;
    -ms-transition: margin-left 0.3s linear;
    -moz-transition: margin-left 0.3s linear;
    -o-transition: margin-left 0.3s linear;
}

#emolmlt-carrusel-covid ol li {
  display: flex;
  width: 33.333%;
  text-align: center;
  border-bottom: 6px solid #4f96c2;
  padding:0px;
  box-sizing: border-box;
  position: relative;
  align-items: center;
  justify-content: center;
}

#emolmlt-carrusel-covid ol li:hover {
  border-bottom: 6px solid #81bee4;
}

#emolmlt-carrusel-covid ol li:hover img {
  opacity: 0.7;
}

#emolmlt-carrusel-covid ol li:after {
content: '';
position: absolute;
right:-1px;
top:10px;
bottom: 10px;
}

#emolmlt-carrusel-covid ol li a:link,
#emolmlt-carrusel-covid ol li a:visited {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
box-sizing: border-box;
text-decoration: none;
color: #333;
font-size: 12px;
line-height: 15px;
padding: 5px 10px 5px 10px;
}

#emolmlt-carrusel-covid ol li a div {
display: block;
}

#emolmlt-carrusel-covid ol li img {
  width: 40px;
  display: block;
  margin: auto auto auto auto;
}

#emolmlt-cifras-covid {
font-family: Arial, Helvetica, sans-serif;
display: block;
box-sizing: border-box;
width: 100%;
max-width: 709px;
margin-bottom: 0px;
}

#emolmlt-cifras-covid a:link,
#emolmlt-cifras-covid a:hover {
text-decoration: none;
color: #fff;
}

#emolmlt-cifras-covid div {
display: block;
background-color: #4f96c4;
height: 32px;
line-height: 32px;
text-align: center;
text-transform: uppercase;
font-weight: bold;
font-size: 14px;
color: #fff;
position: relative;
}

#emolmlt-cifras-covid div:before {
content: '';
position: absolute;
left:0px;
right:0px;
top:-8.5px;
bottom:-8.5px;
height: 49px;
background-image: url(https://static.emol.cl/emol50/Fotos/2020/04/16/file_20200416132401.png);
background-repeat: no-repeat;
background-position: left 10px center;
background-size: 49px 50px;
}

#emolmlt-cifras-covid div:after {
font-family: 'fontAwesome';
content: '\f101';
position: absolute;
right:10px;
color: #005c7d;
font-size: 30px;
top:-1px;
transition: right 0.1s linear;
  -webkit-transition: right 0.1s linear;
  -ms-transition: right 0.1s linear;
  -moz-transition: right 0.1s linear;
  -o-transition: right 0.1s linear;
}

#emolmlt-cifras-covid a:hover div:after {
right: 15px;
}

#emolmlt-cifras-covid ul {
list-style-type: none;
margin:0px;
padding:6px 2px;
background-color: #e9e9e9;
display: block;
width: 100%;
box-sizing: border-box;
text-align: center;
}

#emolmlt-cifras-covid ul li {
display: inline-block;
width: 31.333%;
max-width: 120px;
text-align: center;
font-size: 24px;
line-height: 24px;
font-weight: bold;
color: #4f96c4;
vertical-align: bottom;
border-right: 1px dotted #ccc;
box-sizing: border-box;
transition: color 0.1s linear;
  -webkit-transition: color 0.1s linear;
  -ms-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
}

#emolmlt-cifras-covid ul li:hover {
color: #2c6082;
}

#emolmlt-cifras-covid ul li:last-child {
border-right: 0px;
}

#emolmlt-cifras-covid ul li:before {
content: attr(data-txt);
display: block;
font-size: 12px;
line-height: 12px;
padding: 2px 0px 5px 0px;
color: #333;
}

#emolmlt-cifras-covid ul li {vertical-align: middle;} 
#emolmlt-cifras-covid ul li span {
    display: inline-block;
    width: 100%; 
    max-width: 120px; 
    text-align: center; 
    font-size: 12px; 
    line-height: 20px; 
    font-weight: bold; 
    color: #333;
}

#emolmlt-cifras-covid e:before {
    content: "\025ba";
    color: #9e9e9e; 
    font-size:10px; 
}

#emolmlt-cifras-covid q:before {
    content: "\025b2";
    color: #f00; 
    font-size:10px; 
} 
#emolmlt-cifras-covid w:before {
    content: "\025bc"; 
    color: #00bb2d; 
    font-size: 10px; 
}

@media (max-width: 860px) {

#emolmlt-carrusel-covid ul.flex-direction-nav .flex-disabled {
    opacity: 1!important;
    z-index: 2;
}

#emolmlt-carrusel-covid .flex-direction-nav a {
  margin: -18px 0px;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-prev a {
   left:-4px;
}

#emolmlt-carrusel-covid ul.flex-direction-nav li.flex-nav-next a {
   right:-4px;
}


}

@media (max-width: 430px) {
        
#emolmlt-cifras-covid ul {
    padding: 6px 0px;
}
#emolmlt-cifras-covid ul li {
    width: 31.333%;
}

}

@media (max-width: 340px) {

#emolmlt-cifras-covid div {
text-indent: 20px;
}
#emolmlt-cifras-covid ul li {
    font-size: 23px;
}

}